Bug 6284 - Reports Filters Need Prettying
Summary: Reports Filters Need Prettying
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/reports/guided_reports....
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-28 23:44 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
form as it stands now (34.22 KB, image/png)
2011-04-28 23:44 UTC, Nicole C. Engard
Details
Proposed fix (5.93 KB, patch)
2011-05-02 18:21 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-28 23:44:04 UTC
Created attachment 4020 [details]
form as it stands now

The new Reports Filtering Feature should use a few design touches.

I'd recommend the following:

1. Move the form to the left under the menu
2. Add a calendar next to date (and possibly a date format tip)
3. Style the form like other filter forms for consistency's sake
Comment 1 Owen Leonard 2011-05-02 18:21:55 UTC
Created attachment 4025 [details] [review]
Proposed fix

    1. Moved the form to the left under the menu
    2. Added a calendar next to date (and a date format tip)
    3. Styled the form like other filter forms for consistency's sake
    4. Formatted on-screen message to match standard style
Comment 2 Chris Cormack 2011-05-10 21:15:05 UTC
Pushed and merged to master, please test